/*     807635 : 링크 + 오버 이미지      */
@font-face {
    font-family: 'SUITE-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/SUITE-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

.img_ov__807635__ {background:url('/img_up/shop_pds/admedia6/build/option/m_c2_cont_bg01671699570.jpg') no-repeat 50% 50%;background-size:cover;}
.img_ov__807635__ > ul {margin:0;padding:0;}
.img_ov__807635__ > ul > li {margin:0;padding:0;border-bottom:1px solid #000000;list-style-type:none;}
.img_ov__807635__ > ul > li .item {box-sizing:border-box;display:table;width:100%;padding:0 15px;table-layout:fixed;}
.img_ov__807635__ > ul > li .item .num {box-sizing:border-box;display:table-cell;width:38px;height:50px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;vertical-align:middle;opacity:.4;}
.img_ov__807635__ > ul > li .item .cont {display:table-cell;position:relative;vertical-align:middle;}
.img_ov__807635__ > ul > li .item .cont:before {content:'';display:block;position:absolute;top:50%;right:0;width:12px;height:12px;border:2px solid #000000;border-bottom-width:0;border-left-width:0;transform:translateY(-50%);}
.img_ov__807635__ > ul > li .item .cont:after {content:'';display:block;position:absolute;top:calc(50% - 1px);right:15px;width:2px;height:20px;background:#000000;transform:rotate(45deg) translateY(-50%);}
.img_ov__807635__ > ul > li .item .cont > dl {display:table;width:100%;height:50px;margin:0;padding:0;table-layout:fixed;}
.img_ov__807635__ > ul > li .item .cont > dl > dt {box-sizing:border-box;display:table-cell;width:110px;margin:0;padding:0 10px 0 0;font-size:18px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;     font-family: 'SUITE-Regular';}
.img_ov__807635__ > ul > li .item .cont > dl > dd {box-sizing:border-box;display:table-cell;margin:0;padding:0 10px 0 0;font-size:18px;color:#000000;line-height:20px;letter-spacing:-.03em;vertical-align:middle;     font-family: 'SUITE-Regular';}

.img_ov__807635__.style_m_sml > ul > li .item .num {height:45px;font-size:14px;line-height:16px;}
.img_ov__807635__.style_m_sml > ul > li .item .cont:before {width:8px;height:8px;transform:translateY(calc(-50% + -1px));}
.img_ov__807635__.style_m_sml > ul > li .item .cont:after {top:calc(50% - 1px);right:11px;height:14px;}
.img_ov__807635__.style_m_sml > ul > li .item .cont > dl {height:45px;}
.img_ov__807635__.style_m_sml > ul > li .item .cont > dl > dt {font-size:14px;line-height:16px;}
.img_ov__807635__.style_m_sml > ul > li .item .cont > dl > dd {font-size:14px;line-height:16px;}
.img_ov__807635__.style_m_med > ul > li .item .num {font-size:15px;line-height:17px;}
.img_ov__807635__.style_m_med > ul > li .item .cont:before {width:10px;height:10px;}
.img_ov__807635__.style_m_med > ul > li .item .cont:after {top:calc(50% - 1px);right:13px;height:18px;}
.img_ov__807635__.style_m_med > ul > li .item .cont > dl > dt {font-size:15px;line-height:17px;}
.img_ov__807635__.style_m_med > ul > li .item .cont > dl > dd {font-size:15px;line-height:17px;}
.img_ov__807635__.style_m_large > ul > li .item .num {font-size:18px;line-height:20px;}
.img_ov__807635__.style_m_large > ul > li .item .cont:before {width:12px;height:12px;transform:translateY(-50%);}
.img_ov__807635__.style_m_large > ul > li .item .cont:after {top:calc(50% - 1px);width:2px;height:20px;}
.img_ov__807635__.style_m_large > ul > li .item .cont > dl > dt {font-size:18px;line-height:20px;}
.img_ov__807635__.style_m_large > ul > li .item .cont > dl > dd {font-size:15px;line-height:20px;}

@media all and (min-width:1024px){
	.img_ov__807635__ {transition:background .2s ease-in-out;}
	.img_ov__807635__ > ul > li .item {max-width:1000px;margin:0 auto;}
	.img_ov__807635__ > ul > li .item .num {width:75px;height:97px;font-size:30px;line-;height:35px;transition:color .2s ease-in-out, opacity .2s ease-in-out;}
	.img_ov__807635__ > ul > li .item .cont:before {width:26px;height:26px;border-top-width:3px;border-right-width:3px;transition:border .2s ease-in-out;}
	.img_ov__807635__ > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;transition:background .2s ease-in-out;}
	.img_ov__807635__ > ul > li .item .cont > dl {height:97px;}
	.img_ov__807635__ > ul > li .item .cont > dl > dt {width:225px;font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__807635__ > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;letter-spacing:-.05em;transition:color .2s ease-in-out;}
	.img_ov__807635__ > ul > li .item:hover .num {color:#ffffff;opacity:1;}
	.img_ov__807635__ > ul > li .item:hover .cont:before {border-color:#ffffff;}
	.img_ov__807635__ > ul > li .item:hover .cont:after {background:#ffffff;}
	.img_ov__807635__ > ul > li .item:hover .cont > dl > dt {color:#ffffff;}
	.img_ov__807635__ > ul > li .item:hover .cont > dl > dd {color:#ffffff;}

	.img_ov__807635__.style_sml > ul > li .item .num {height:55px;font-size:16px;line-height:20px;}
	.img_ov__807635__.style_sml > ul > li .item .cont:before {width:12px;height:12px;border-width:2px;border-bottom-width:0;border-left-width:0;}
	.img_ov__807635__.style_sml > ul > li .item .cont:after {top:calc(50% - 2px);right:15px;width:2px;height:20px;}
	.img_ov__807635__.style_sml > ul > li .item .cont > dl {height:55px;}
	.img_ov__807635__.style_sml > ul > li .item .cont > dl > dt {font-size:16px;line-height:20px;}
	.img_ov__807635__.style_sml > ul > li .item .cont > dl > dd {font-size:16px;line-height:20px;}
	.img_ov__807635__.style_med > ul > li .item .num {height:80px;font-size:22px;line-height:27px;}
	.img_ov__807635__.style_med > ul > li .item .cont:before {width:18px;height:18px;}
	.img_ov__807635__.style_med > ul > li .item .cont:after {top:calc(50% - 2px);right:23px;width:3px;height:32px;}
	.img_ov__807635__.style_med > ul > li .item .cont > dl {height:80px;}
	.img_ov__807635__.style_med > ul > li .item .cont > dl > dt {font-size:22px;line-height:27px;}
	.img_ov__807635__.style_med > ul > li .item .cont > dl > dd {font-size:22px;line-height:27px;}
	.img_ov__807635__.style_large > ul > li .item .num {font-size:30px;line-height:35px;}
	.img_ov__807635__.style_large > ul > li .item .cont:before {width:26px;height:26px;}
	.img_ov__807635__.style_large > ul > li .item .cont:after {top:calc(50% - 3px);right:31px;width:3px;height:42px;}
	.img_ov__807635__.style_large > ul > li .item .cont > dl > dt {font-size:30px;line-height:35px;}
	.img_ov__807635__.style_large > ul > li .item .cont > dl > dd {font-size:30px;line-height:35px;}
}

